

@font-face {
    font-family: 'Rubik';
    src: url('fonts/rubrik_light-webfont.woff2') format('woff2'),
         url('fonts/rubrik_light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Rubik';
    src: url('fonts/rubrik_regular-webfont.woff2') format('woff2'),
         url('fonts/rubrik_regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'Rubik';
    src: url('fonts/rubrik_medium-webfont.woff2') format('woff2'),
         url('fonts/rubrik_medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: bold;
}